[Default Applications]
application/docbook+xml=abiword.desktop
application/epub+zip=xarchiver.desktop
application/excel=gnumeric.desktop
application/font-woff=org.fontforge.FontForge.desktop
application/geopackage+sqlite3=sqlitebrowser.desktop
application/gnuradio-grc=gnuradio-grc.desktop
application/gzip=xarchiver.desktop
application/illustrator=org.inkscape.Inkscape.desktop
application/ipfix=wireshark.desktop
application/mpeg4-iod=smplayer.desktop
application/mpeg4-muxcodetable=smplayer.desktop
application/msexcel=gnumeric.desktop
application/msword=abiword.desktop
application/mxf=mpv.desktop;smplayer.desktop
application/ogg=org.kde.kid3-qt.desktop;smplayer.desktop;mpv.desktop;audacity.desktop;fr.handbrake.ghb.desktop;mediainfo-gui.desktop
application/pdf=mupdf.desktop;qpdfview.desktop;pdf-meta-edit.desktop;com.github.jeromerobert.pdfarranger.desktop;gimp.desktop;org.inkscape.Inkscape.desktop
application/postscript=org.inkscape.Inkscape.desktop;qpdfview.desktop;gimp.desktop
application/ram=smplayer.desktop
application/rdf+xml=firefox-esr.desktop
application/rss+xml=firefox-esr.desktop
application/rtf=focuswriter.desktop;abiword.desktop
application/sdp=mpv.desktop;smplayer.desktop
application/smil=mpv.desktop
application/sqlitebrowser=sqlitebrowser.desktop
application/streamingmedia=mpv.desktop
application/tab-separated-values=gnumeric.desktop
application/visio=org.inkscape.Inkscape.desktop
application/visio.drawing=org.inkscape.Inkscape.desktop
application/vnd.android.package-archive=xarchiver.desktop
application/vnd.apple.mpegurl=mpv.desktop;smplayer.desktop
application/vnd.comicbook+zip=xarchiver.desktop
application/vnd.corel-draw=org.inkscape.Inkscape.desktop
application/vnd.db4s-project+xml=sqlitebrowser.desktop
application/vnd.debian.binary-package=xarchiver.desktop
application/vnd.font-fontforge-sfd=org.fontforge.FontForge.desktop
application/vnd.lotus-1-2-3=gnumeric.desktop
application/vnd.mozilla.xul+xml=firefox-esr.desktop
application/vnd.ms-asf=mpv.desktop;smplayer.desktop
application/vnd.ms-excel=gnumeric.desktop
application/vnd.ms-wpl=smplayer.desktop
application/vnd.nintendo.snes.rom=snes9x-gtk.desktop
application/vnd.oasis.opendocument.spreadsheet=gnumeric.desktop
application/vnd.oasis.opendocument.text=focuswriter.desktop;abiword.desktop
application/vnd.oasis.opendocument.text-flat-xml=focuswriter.desktop
application/vnd.oasis.opendocument.text-template=abiword.desktop
application/vnd.oasis.opendocument.text-web=abiword.desktop
application/vnd.olive-project=org.olivevideoeditor.Olive.desktop
application/vnd.openofficeorg.extension=xarchiver.desktop
application/vnd.openxmlformats-officedocument.spreadsheetml.sheet=gnumeric.desktop
application/vnd.openxmlformats-officedocument.wordprocessingml.document=focuswriter.desktop
application/vnd.palm=abiword.desktop
application/vnd.plain=abiword.desktop
application/vnd.qt.qmakeprofile=org.qt-project.qtcreator.desktop
application/vnd.qt.xml.resource=org.qt-project.qtcreator.desktop
application/vnd.rar=xarchiver.desktop
application/vnd.rn-realmedia=smplayer.desktop;mpv.desktop
application/vnd.rn-realmedia-vbr=smplayer.desktop;mpv.desktop
application/vnd.scribus=scribus.desktop
application/vnd.sqlite3=sqlitebrowser.desktop
application/vnd.stardivision.writer=abiword.desktop
application/vnd.sun.xml.calc=gnumeric.desktop
application/vnd.sun.xml.calc.template=gnumeric.desktop
application/vnd.sun.xml.writer=abiword.desktop
application/vnd.tcpdump.pcap=wireshark.desktop
application/vnd.visio=org.inkscape.Inkscape.desktop
application/vnd.wordperfect=abiword.desktop
application/vsd=org.inkscape.Inkscape.desktop
application/wordperfect5.1=abiword.desktop
application/wordperfect6=abiword.desktop
application/x-123=gnumeric.desktop
application/x-5view=wireshark.desktop
application/x-7z-compressed=xarchiver.desktop
application/x-abicollab=abiword.desktop
application/x-abiword=abiword.desktop
application/x-agb-rom=mgba-qt.desktop;wxvbam.desktop
application/x-amgp=io.github.antimicrox.antimicrox.desktop
application/x-apple-packetlogger=wireshark.desktop
application/x-applix-spreadsheet=gnumeric.desktop
application/x-applix-word=abiword.desktop
application/x-archive=xarchiver.desktop
application/x-ardour=ardour.desktop
application/x-arj=xarchiver.desktop
application/x-audacity-project=audacity.desktop
application/x-azpainter-apd=azpainter.desktop
application/x-bitmap2component-project=bitmap2component.desktop
application/x-bittorrent=org.qbittorrent.qBittorrent.desktop
application/x-blender=blender.desktop
application/x-bps-patch=com.github.Alcaro.Flips.desktop
application/x-bzip=xarchiver.desktop
application/x-bzip-compressed-tar=xarchiver.desktop
application/x-carla-project=carla.desktop
application/x-compress=xarchiver.desktop
application/x-compressed-tar=xarchiver.desktop
application/x-cpio=xarchiver.desktop
application/x-cpio-compressed=xarchiver.desktop
application/x-crossmark=abiword.desktop
application/x-cue=mpv.desktop
application/x-darktable=darktable.desktop
application/x-dbase=gnumeric.desktop
application/x-dbf=gnumeric.desktop
application/x-designer=designer-qt5.desktop;org.qt-project.qtcreator.desktop
application/x-desktop=featherpad.desktop
application/x-directory=qtfm.desktop
application/x-dmg-rom=wxvbam.desktop
application/x-dos_ms_excel=gnumeric.desktop
application/x-dts=spek.desktop
application/x-endace-erf=wireshark.desktop
application/x-etherpeek=wireshark.desktop
application/x-excel=gnumeric.desktop
application/x-excellon=gerbview.desktop
application/x-extension-m4a=smplayer.desktop;mpv.desktop
application/x-extension-mp4=smplayer.desktop;mpv.desktop;fr.handbrake.ghb.desktop;mediainfo-gui.desktop
application/x-flac=smplayer.desktop;spek.desktop;fr.handbrake.ghb.desktop
application/x-flash-video=smplayer.desktop
application/x-fluid=fluid.desktop
application/x-font-bdf=org.fontforge.FontForge.desktop
application/x-font-otf=org.gnome.FontManager.desktop;org.gnome.FontViewer.desktop;org.fontforge.FontForge.desktop
application/x-font-pcf=org.fontforge.FontForge.desktop
application/x-font-tex=org.fontforge.FontForge.desktop
application/x-font-ttf=org.gnome.FontManager.desktop;org.gnome.FontViewer.desktop;org.fontforge.FontForge.desktop
application/x-font-type1=org.fontforge.FontForge.desktop
application/x-gameboy-advance-rom=mgba-qt.desktop;wxvbam.desktop
application/x-gameboy-rom=wxvbam.desktop
application/x-gb-rom=wxvbam.desktop
application/x-gba-rom=mgba-qt.desktop;wxvbam.desktop
application/x-geonkick-preset=geonkick.desktop
application/x-gerber=gerbview.desktop
application/x-gnumeric=gnumeric.desktop
application/x-gpick-palette=gpick.desktop
application/x-gpx=qmapshack.desktop
application/x-grsync-session=grsync.desktop
application/x-httpd-php3=geany.desktop
application/x-httpd-php4=geany.desktop
application/x-httpd-php5=geany.desktop
application/x-ips-patch=com.github.Alcaro.Flips.desktop
application/x-iptrace=wireshark.desktop
application/x-iso=isomaster.desktop
application/x-ixia-vwr=wireshark.desktop
application/x-java-archive=xarchiver.desktop
application/x-kicad-pcb=pcbnew.desktop
application/x-kicad-project=kicad.desktop
application/x-kicad-schematic=eeschema.desktop
application/x-kword=abiword.desktop
application/x-lanalyzer=wireshark.desktop
application/x-lha=xarchiver.desktop
application/x-linguist=linguist-qt5.desktop
application/x-lmms-project=lmms.desktop
application/x-lrzip=xarchiver.desktop
application/x-lrzip-compressed-tar=xarchiver.desktop
application/x-lz4=xarchiver.desktop
application/x-lz4-compressed-tar=xarchiver.desktop
application/x-lzip=xarchiver.desktop
application/x-lzip-compressed-tar=xarchiver.desktop
application/x-lzma=xarchiver.desktop
application/x-lzma-compressed-tar=xarchiver.desktop
application/x-lzop=xarchiver.desktop
application/x-matroska=smplayer.desktop;mpv.desktop;fr.handbrake.ghb.desktop;mediainfo-gui.desktop
application/x-micropross-mplog=wireshark.desktop
application/x-mif=abiword.desktop
application/x-mkvtoolnix-gui-settings=org.bunkus.mkvtoolnix-gui.desktop
application/x-mpegurl=mpv.desktop
application/x-mps=gnumeric.desktop
application/x-ms-excel=gnumeric.desktop
application/x-msexcel=gnumeric.desktop
application/x-mswrite=abiword.desktop
application/x-netinstobserver=wireshark.desktop
application/x-nettl=wireshark.desktop
application/x-ogg=smplayer.desktop;mpv.desktop;fr.handbrake.ghb.desktop
application/x-ogm=mpv.desktop
application/x-ogm-audio=mpv.desktop
application/x-ogm-video=mpv.desktop
application/x-oleo=gnumeric.desktop
application/x-palm-database=abiword.desktop
application/x-pcapng=wireshark.desktop
application/x-pdf=qpdfview.desktop
application/x-php=geany.desktop
application/x-planperfect=gnumeric.desktop
application/x-qtractor-archive=qtractor.desktop
application/x-qtractor-session=qtractor.desktop
application/x-qtractor-template=qtractor.desktop
application/x-quattropro=gnumeric.desktop
application/x-quicktime-media-link=smplayer.desktop
application/x-quicktimeplayer=smplayer.desktop
application/x-radcom=wireshark.desktop
application/x-rar=xarchiver.desktop
application/x-rpm=xarchiver.desktop
application/x-sc=gnumeric.desktop
application/x-shellscript=featherpad.desktop;geany.desktop;vim.desktop;emacs.desktop;emacs-term.desktop
application/x-shockwave-flash=smplayer.desktop
application/x-shorten=mpv.desktop
application/x-smil=mpv.desktop
application/x-snes-rom=snes9x-gtk.desktop
application/x-snoop=wireshark.desktop
application/x-source-rpm=xarchiver.desktop
application/x-sqlite2=sqlitebrowser.desktop
application/x-sqlite3=sqlitebrowser.desktop
application/x-sqlitebrowser=sqlitebrowser.desktop
application/x-stellarium-script=org.stellarium.Stellarium.desktop
application/x-streamingmedia=mpv.desktop
application/x-sylk=gnumeric.desktop
application/x-t602=abiword.desktop
application/x-tar=xarchiver.desktop
application/x-tarz=xarchiver.desktop
application/x-tektronix-rf5=wireshark.desktop
application/x-tif=qmaptool.desktop
application/x-tzo=xarchiver.desktop
application/x-virt-viewer=remote-viewer.desktop
application/x-visio=org.inkscape.Inkscape.desktop
application/x-visualnetworks=wireshark.desktop
application/x-vsd=org.inkscape.Inkscape.desktop
application/x-xbase=gnumeric.desktop
application/x-xccx=org.inkscape.Inkscape.desktop
application/x-xcdt=org.inkscape.Inkscape.desktop
application/x-xcgm=org.inkscape.Inkscape.desktop
application/x-xcmx=org.inkscape.Inkscape.desktop
application/x-xls=gnumeric.desktop
application/x-xpinstall=xarchiver.desktop
application/x-xsk1=org.inkscape.Inkscape.desktop
application/x-xz=xarchiver.desktop
application/x-xz-compressed-tar=xarchiver.desktop
application/x-zstd-compressed-tar=xarchiver.desktop
application/xhtml+xml=firefox-esr.desktop;abiword.desktop
application/xls=gnumeric.desktop
application/xml=firefox-esr.desktop;geany.desktop
application/xspf+xml=smplayer.desktop
application/zip=xarchiver.desktop
application/zstd=xarchiver.desktop
audio/3gpp=smplayer.desktop;spek.desktop;mpv.desktop
audio/3gpp2=smplayer.desktop;mpv.desktop
audio/AMR=smplayer.desktop;spek.desktop;mpv.desktop
audio/AMR-WB=smplayer.desktop;spek.desktop
audio/aac=org.kde.kid3-qt.desktop;smplayer.desktop;mpv.desktop;audacity.desktop
audio/ac3=deadbeef.desktop;smplayer.desktop;spek.desktop;mpv.desktop;audacity.desktop;fr.handbrake.ghb.desktop
audio/aiff=mpv.desktop
audio/amr=smplayer.desktop
audio/amr-wb=smplayer.desktop;mpv.desktop
audio/basic=smplayer.desktop;spek.desktop;audacity.desktop
audio/dv=smplayer.desktop;mpv.desktop
audio/eac3=smplayer.desktop;mpv.desktop
audio/flac=deadbeef.desktop;smplayer.desktop;mpv.desktop;audacity.desktop
audio/m3u=deadbeef.desktop;mpv.desktop
audio/m4a=deadbeef.desktop;smplayer.desktop;mpv.desktop
audio/midi=pianobooster.desktop;timidity.desktop;smplayer.desktop;com.rosegardenmusic.rosegarden.desktop
audio/mp1=deadbeef.desktop;smplayer.desktop;mpv.desktop
audio/mp2=deadbeef.desktop;smplayer.desktop;mpv.desktop
audio/mp3=deadbeef.desktop;smplayer.desktop;mpv.desktop;org.kde.kid3-qt.desktop
audio/mp4=smplayer.desktop;spek.desktop;mpv.desktop;audacity.desktop;fr.handbrake.ghb.desktop;org.kde.kid3-qt.desktop;mediainfo-gui.desktop
audio/mpeg=deadbeef.desktop;mpv.desktop;smplayer.desktop;spek.desktop;audacity.desktop;fr.handbrake.ghb.desktop;org.kde.kid3-qt.desktop;mediainfo-gui.desktop
audio/mpeg2=deadbeef.desktop;mpv.desktop;smplayer.desktop
audio/mpeg3=deadbeef.desktop;mpv.desktop;smplayer.desktop
audio/mpegurl=smplayer.desktop;mpv.desktop;smplayer.desktop
audio/mpg=smplayer.desktop;mpv.desktop
audio/musepack=mpv.desktop
audio/ogg=deadbeef.desktop;org.kde.kid3-qt.desktop;smplayer.desktop;spek.desktop;mpv.desktop;fr.handbrake.ghb.desktop
audio/opus=deadbeef.desktop;org.kde.kid3-qt.desktop;smplayer.desktop;mpv.desktop
audio/prs.sid=spek.desktop
audio/rn-mpeg=mpv.desktop
audio/scpls=smplayer.desktop;mpv.desktop
audio/vnd.dolby.heaac.1=smplayer.desktop;mpv.desktop
audio/vnd.dolby.heaac.2=smplayer.desktop;mpv.desktop
audio/vnd.dolby.mlp=smplayer.desktop
audio/vnd.dts=smplayer.desktop;mpv.desktop
audio/vnd.dts.hd=smplayer.desktop;mpv.desktop
audio/vnd.rn-realaudio=smplayer.desktop;spek.desktop;mpv.desktop
audio/vorbis=deadbeef.desktop;mpv.desktop
audio/wav=deadbeef.desktop;smplayer.desktop;mpv.desktop
audio/webm=mpv.desktop;smplayer.desktop
audio/x-aac=smplayer.desktop;mpv.desktop
audio/x-adpcm=mpv.desktop
audio/x-aiff=org.kde.kid3-qt.desktop;smplayer.desktop;spek.desktop;mpv.desktop;audacity.desktop
audio/x-ape=smplayer.desktop;spek.desktop;mpv.desktop
audio/x-dsf=org.kde.kid3-qt.desktop
audio/x-flac=deadbeef.desktop;org.kde.kid3-qt.desktop;smplayer.desktop;spek.desktop;audacity.desktop;fr.handbrake.ghb.desktop
audio/x-flac+ogg=deadbeef.desktop;org.kde.kid3-qt.desktop
audio/x-gsm=smplayer.desktop;spek.desktop
audio/x-it=org.kde.kid3-qt.desktop;smplayer.desktop;spek.desktop
audio/x-karaoke=pianobooster.desktop
audio/x-m4a=smplayer.desktop;spek.desktop;mpv.desktop
audio/x-matroska=smplayer.desktop;spek.desktop;mpv.desktop;fr.handbrake.ghb.desktop;org.bunkus.mkvtoolnix-gui.desktop
audio/x-midi=pianobooster.desktop
audio/x-mod=org.kde.kid3-qt.desktop;timidity.desktop;smplayer.desktop;spek.desktop
audio/x-mp1=deadbeef.desktop;smplayer.desktop;mpv.desktop
audio/x-mp2=deadbeef.desktop;smplayer.desktop;mpv.desktop;fr.handbrake.ghb.desktop
audio/x-mp3=deadbeef.desktop;smplayer.desktop;spek.desktop;mpv.desktop;fr.handbrake.ghb.desktop
audio/x-mpeg=smplayer.desktop;spek.desktop;fr.handbrake.ghb.desktop
audio/x-mpegurl=smplayer.desktop;mpv.desktop
audio/x-mpg=smplayer.desktop;mpv.desktop
audio/x-ms-asf=smplayer.desktop;spek.desktop;mpv.desktop
audio/x-ms-asx=smplayer.desktop;spek.desktop
audio/x-ms-wax=smplayer.desktop;spek.desktop
audio/x-ms-wma=org.kde.kid3-qt.desktop;smplayer.desktop;spek.desktop;mpv.desktop;audacity.desktop
audio/x-musepack=org.kde.kid3-qt.desktop;smplayer.desktop;spek.desktop;mpv.desktop
audio/x-oggflac=deadbeef.desktop;org.kde.kid3-qt.desktop
audio/x-opus+ogg=deadbeef.desktop;org.kde.kid3-qt.desktop
audio/x-pls=mpv.desktop
audio/x-pn-aiff=smplayer.desktop;spek.desktop
audio/x-pn-au=smplayer.desktop;spek.desktop;mpv.desktop
audio/x-pn-realaudio=smplayer.desktop;mpv.desktop
audio/x-pn-realaudio-plugin=smplayer.desktop
audio/x-pn-wav=smplayer.desktop;spek.desktop;mpv.desktop
audio/x-pn-windows-acm=smplayer.desktop;spek.desktop
audio/x-pn-windows-pcm=mpv.desktop
audio/x-real-audio=smplayer.desktop;spek.desktop
audio/x-realaudio=smplayer.desktop;spek.desktop;mpv.desktop
audio/x-rosegarden-composition=com.rosegardenmusic.rosegarden.desktop
audio/x-rosegarden-device=com.rosegardenmusic.rosegarden.desktop
audio/x-rosegarden-project=com.rosegardenmusic.rosegarden.desktop
audio/x-rosegarden-template=com.rosegardenmusic.rosegarden.desktop
audio/x-s3m=org.kde.kid3-qt.desktop;smplayer.desktop
audio/x-sbc=spek.desktop
audio/x-scpls=smplayer.desktop;mpv.desktop
audio/x-shorten=smplayer.desktop;mpv.desktop
audio/x-speex=org.kde.kid3-qt.desktop;smplayer.desktop;spek.desktop
audio/x-speex+ogg=org.kde.kid3-qt.desktop
audio/x-tta=org.kde.kid3-qt.desktop;smplayer.desktop;spek.desktop;mpv.desktop
audio/x-vorbis=deadbeef.desktop;smplayer.desktop;spek.desktop;mpv.desktop;fr.handbrake.ghb.desktop
audio/x-vorbis+ogg=deadbeef.desktop;org.kde.kid3-qt.desktop;smplayer.desktop;spek.desktop;mpv.desktop;audacity.desktop
audio/x-wav=deadbeef.desktop;org.kde.kid3-qt.desktop;smplayer.desktop;spek.desktop;mpv.desktop;audacity.desktop
audio/x-wavpack=org.kde.kid3-qt.desktop;smplayer.desktop;spek.desktop;mpv.desktop
audio/x-xm=org.kde.kid3-qt.desktop;smplayer.desktop;spek.desktop
font/otf=org.gnome.FontManager.desktop;org.gnome.FontViewer.desktop;org.fontforge.FontForge.desktop
font/ttc=org.gnome.FontManager.desktop;org.gnome.FontViewer.desktop
font/ttf=org.gnome.FontManager.desktop;org.gnome.FontViewer.desktop;org.fontforge.FontForge.desktop
font/woff=org.fontforge.FontForge.desktop
font/woff2=org.fontforge.FontForge.desktop
image/avs=display-im6.q16.desktop
image/bie=display-im6.q16.desktop
image/bmp=qview.desktop;viewnior.desktop;qimgv.desktop;phototonic.desktop;easypaint.desktop;mirage.desktop;gimp.desktop;azpainter.desktop
image/cgm=org.inkscape.Inkscape.desktop
image/cmyk=display-im6.q16.desktop
image/dcx=display-im6.q16.desktop
image/eps=display-im6.q16.desktop
image/fax=display-im6.q16.desktop
image/fits=display-im6.q16.desktop
image/g3fax=gimp.desktop
image/gif=qview.desktop;viewnior.desktop;qimgv.desktop;qtqr.desktop;display-im6.q16.desktop;phototonic.desktop;easypaint.desktop;mirage.desktop;gimp.desktop;azpainter.desktop
image/gray=display-im6.q16.desktop
image/heic=gimp.desktop
image/heif=gimp.desktop
image/jp2=darktable.desktop;gimp.desktop
image/jpeg=qview.desktop;viewnior.desktop;qimgv.desktop;display-im6.q16.desktop;phototonic.desktop;easypaint.desktop;mypaint.desktop;darktable.desktop;mirage.desktop;gimp.desktop;azpainter.desktop
image/jpg=qview.desktop;viewnior.desktop;qtqr.desktop;darktable.desktop;mirage.desktop
image/miff=display-im6.q16.desktop
image/mono=display-im6.q16.desktop
image/mtv=display-im6.q16.desktop
image/openraster=mypaint.desktop
image/pcd=display-im6.q16.desktop
image/pcx=display-im6.q16.desktop;easypaint.desktop;azpainter.desktop
image/pdf=display-im6.q16.desktop;qpdfview.desktop
image/pict=display-im6.q16.desktop
image/pjpeg=viewnior.desktop;display-im6.q16.desktop;mirage.desktop
image/png=qview.desktop;viewnior.desktop;qimgv.desktop;qtqr.desktop;display-im6.q16.desktop;phototonic.desktop;easypaint.desktop;mypaint.desktop;darktable.desktop;mirage.desktop;gimp.desktop;azpainter.desktop
image/ps=display-im6.q16.desktop
image/rad=display-im6.q16.desktop
image/rgba=display-im6.q16.desktop
image/rla=display-im6.q16.desktop
image/rle=display-im6.q16.desktop
image/sgi=display-im6.q16.desktop
image/sun-raster=display-im6.q16.desktop
image/svg+xml=viewnior.desktop;sozi.desktop;org.inkscape.Inkscape.desktop;phototonic.desktop;mirage.desktop;gimp.desktop
image/svg+xml-compressed=viewnior.desktop;org.inkscape.Inkscape.desktop
image/targa=display-im6.q16.desktop
image/tiff=viewnior.desktop;display-im6.q16.desktop;easypaint.desktop;darktable.desktop;mirage.desktop;gimp.desktop;azpainter.desktop
image/uyvy=display-im6.q16.desktop
image/vid=display-im6.q16.desktop
image/viff=display-im6.q16.desktop
image/vnd.djvu=qpdfview.desktop
image/vnd.rn-realpix=smplayer.desktop
image/vnd.wap.wbmp=viewnior.desktop
image/webp=qimgv.desktop;gimp.desktop
image/x-bmp=qview.desktop;viewnior.desktop;mirage.desktop
image/x-compressed-xcf=easypaint.desktop;gimp.desktop;azpainter.desktop
image/x-dcraw=darktable.desktop
image/x-djvu=qpdfview.desktop
image/x-eps=org.inkscape.Inkscape.desktop
image/x-exr=darktable.desktop;gimp.desktop
image/x-fits=easypaint.desktop;gimp.desktop;azpainter.desktop
image/x-gimp-gbr=gimp.desktop
image/x-gimp-gih=gimp.desktop
image/x-gimp-pat=gimp.desktop
image/x-gray=viewnior.desktop
image/x-icb=viewnior.desktop
image/x-ico=viewnior.desktop
image/x-icon=display-im6.q16.desktop;gimp.desktop
image/x-ms-bmp=display-im6.q16.desktop
image/x-pcx=viewnior.desktop;mirage.desktop;gimp.desktop
image/x-pdf=qpdfview.desktop
image/x-png=qview.desktop;viewnior.desktop;mirage.desktop
image/x-portable-anymap=viewnior.desktop;display-im6.q16.desktop;easypaint.desktop;mirage.desktop;gimp.desktop;azpainter.desktop
image/x-portable-bitmap=viewnior.desktop;display-im6.q16.desktop;easypaint.desktop;mirage.desktop;gimp.desktop;azpainter.desktop
image/x-portable-floatmap=darktable.desktop
image/x-portable-graymap=viewnior.desktop;display-im6.q16.desktop;easypaint.desktop;mirage.desktop;gimp.desktop;azpainter.desktop
image/x-portable-pixmap=viewnior.desktop;display-im6.q16.desktop;easypaint.desktop;darktable.desktop;mirage.desktop;gimp.desktop;azpainter.desktop
image/x-psd=easypaint.desktop;gimp.desktop;azpainter.desktop
image/x-psp=gimp.desktop
image/x-rgb=display-im6.q16.desktop
image/x-sgi=easypaint.desktop;gimp.desktop;azpainter.desktop
image/x-sun-raster=mirage.desktop
image/x-tga=easypaint.desktop;mirage.desktop;gimp.desktop;azpainter.desktop
image/x-vsd=org.inkscape.Inkscape.desktop
image/x-webp=gimp.desktop
image/x-wmf=org.inkscape.Inkscape.desktop;gimp.desktop
image/x-xbitmap=viewnior.desktop;display-im6.q16.desktop;easypaint.desktop;mirage.desktop;gimp.desktop;azpainter.desktop
image/x-xcdr=org.inkscape.Inkscape.desktop
image/x-xcf=easypaint.desktop;gimp.desktop;azpainter.desktop
image/x-xcursor=gimp.desktop
image/x-xpixmap=viewnior.desktop;display-im6.q16.desktop;easypaint.desktop;mirage.desktop;gimp.desktop;azpainter.desktop
image/x-xwindowdump=display-im6.q16.desktop;easypaint.desktop;gimp.desktop;azpainter.desktop
image/yuv=display-im6.q16.desktop
inode/directory=org.kde.kid3-qt.desktop;pcmanfm.desktop;cutefish-filemanager.desktop;qdirstat.desktop;ranger.desktop;pcmanfm-qt.desktop;qtfm.desktop
inode/mount-point=qdirstat.desktop
misc/ultravox=smplayer.desktop
text/abiword=abiword.desktop
text/css=geany.desktop
text/csv=gnumeric.desktop
text/english=emacs.desktop;vim.desktop;emacs-term.desktop
text/gemini=Kristall.desktop
text/google-video-pointer=smplayer.desktop
text/helm=helm.desktop
text/html=firefox-esr.desktop;geany.desktop;abiword.desktop
text/markdown=Kristall.desktop
text/pdf=mupdf.desktop;pdf-meta-edit.desktop;qpdfview.desktop
text/plain=featherpad.desktop;geany.desktop;emacs.desktop;vim.desktop;abiword.desktop;emacs-term.desktop;focuswriter.desktop
text/richtext=abiword.desktop
text/rtf=focuswriter.desktop;abiword.desktop
text/spreadsheet=gnumeric.desktop
text/tab-separated-values=gnumeric.desktop
text/vnd.wap.wml=abiword.desktop
text/x-abiword=abiword.desktop
text/x-arduino=arduino-arduinoide.desktop;arduino.desktop
text/x-c=featherpad.desktop;emacs.desktop;vim.desktop;emacs-term.desktop
text/x-c++=featherpad.desktop;emacs.desktop;vim.desktop;emacs-term.desktop
text/x-c++hdr=featherpad.desktop;emacs.desktop;vim.desktop;geany.desktop;emacs-term.desktop;org.qt-project.qtcreator.desktop
text/x-c++src=featherpad.desktop;emacs.desktop;vim.desktop;geany.desktop;emacs-term.desktop;org.qt-project.qtcreator.desktop
text/x-chdr=featherpad.desktop;emacs.desktop;vim.desktop;geany.desktop;emacs-term.desktop
text/x-csrc=featherpad.desktop;emacs.desktop;vim.desktop;geany.desktop;emacs-term.desktop
text/x-csv=gnumeric.desktop;featherpad.desktop
text/x-diff=featherpad.desktop;geany.desktop
text/x-dsrc=featherpad.desktop;geany.desktop
text/x-google-video-pointer=smplayer.desktop;featherpad.desktop
text/x-java=featherpad.desktop;emacs.desktop;vim.desktop;geany.desktop;emacs-term.desktop
text/x-kristall-theme=Kristall.desktop
text/x-makefile=featherpad.desktop;emacs.desktop;vim.desktop;emacs-term.desktop
text/x-maxmsp=puredata.desktop
text/x-moc=featherpad.desktop;emacs.desktop;vim.desktop;emacs-term.desktop
text/x-pascal=featherpad.desktop;emacs.desktop;vim.desktop;geany.desktop;emacs-term.desktop
text/x-pdf=mupdf.desktop;pdf-meta-edit.desktop;qpdfview.desktop
text/x-perl=featherpad.desktop;geany.desktop
text/x-processing=processing-pde.desktop
text/x-puredata=puredata.desktop;featherpad.desktop
text/x-python=featherpad.desktop;geany.desktop
text/x-shellscript=featherpad.desktop;geany.desktop
text/x-sql=featherpad.desktop;geany.desktop
text/x-tcl=featherpad.desktop;geany.desktop;emacs.desktop;vim.desktop;emacs-term.desktop
text/x-tex=featherpad.desktop;geany.desktop;emacs.desktop;vim.desktop;emacs-term.desktop
text/x-xml-abiword=abiword.desktop
text/x-xsrc=org.qt-project.qtcreator.desktop
text/xml=featherpad.desktop;geany.desktop;firefox-esr.desktop;org.hydrogenmusic.Hydrogen.desktop
video/3gp=mpv.desktop;smplayer.desktop
video/3gpp=mpv.desktop;smplayer.desktop
video/3gpp2=mpv.desktop;smplayer.desktop
video/avi=mpv.desktop;smplayer.desktop
video/divx=mpv.desktop;smplayer.desktop
video/dv=mpv.desktop;smplayer.desktop
video/fli=mpv.desktop;smplayer.desktop
video/flv=mpv.desktop;smplayer.desktop
video/mkv=mpv.desktop;smplayer.desktop;shotcut.desktop
video/mp2t=smplayer.desktop;mpv.desktop;mediainfo-gui.desktop
video/mp4=mpv.desktop;smplayer.desktop;shotcut.desktop;userapp-losslesscut.desktop;fr.handbrake.ghb.desktop;mediainfo-gui.desktop
video/mp4v-es=smplayer.desktop;mpv.desktop;fr.handbrake.ghb.desktop;mediainfo-gui.desktop
video/mpeg=mpv.desktop;smplayer.desktop;audacity.desktop;fr.handbrake.ghb.desktop;mediainfo-gui.desktop
video/mpeg-system=mpv.desktop;smplayer.desktop
video/msvideo=smplayer.desktop;mpv.desktop;fr.handbrake.ghb.desktop;mediainfo-gui.desktop
video/ogg=smplayer.desktop;mpv.desktop;fr.handbrake.ghb.desktop
video/quicktime=smplayer.desktop;mpv.desktop;fr.handbrake.ghb.desktop;mediainfo-gui.desktop
video/vnd.divx=smplayer.desktop;mpv.desktop;fr.handbrake.ghb.desktop
video/vnd.mpegurl=mpv.desktop;smplayer.desktop
video/vnd.rn-realvideo=smplayer.desktop;mpv.desktop;mediainfo-gui.desktop
video/webm=mpv.desktop;smplayer.desktop;shotcut.desktop;userapp-losslesscut.desktop;mediainfo-gui.desktop
video/x-anim=smplayer.desktop;mediainfo-gui.desktop
video/x-avi=smplayer.desktop;mpv.desktop;fr.handbrake.ghb.desktop;mediainfo-gui.desktop
video/x-flc=smplayer.desktop;mpv.desktop;mediainfo-gui.desktop
video/x-fli=smplayer.desktop;mediainfo-gui.desktop
video/x-flic=mpv.desktop
video/x-flv=mpv.desktop;userapp-losslesscut.desktop;smplayer.desktop;mediainfo-gui.desktop
video/x-m4v=mpv.desktop;smplayer.desktop;fr.handbrake.ghb.desktop
video/x-matroska=mpv.desktop;smplayer.desktop;shotcut.desktop;userapp-losslesscut.desktop;fr.handbrake.ghb.desktop;org.bunkus.mkvtoolnix-gui.desktop;mediainfo-gui.desktop
video/x-mpeg=mpv.desktop;smplayer.desktop;shotcut.desktop;fr.handbrake.ghb.desktop;mediainfo-gui.desktop
video/x-mpeg-system=smplayer.desktop
video/x-mpeg2=mpv.desktop;smplayer.desktop
video/x-mpeg3=mpv.desktop
video/x-ms-afs=mpv.desktop
video/x-ms-asf=smplayer.desktop;mpv.desktop;mediainfo-gui.desktop
video/x-ms-asf-plugin=smplayer.desktop
video/x-ms-asx=smplayer.desktop
video/x-ms-wm=smplayer.desktop
video/x-ms-wmv=smplayer.desktop;mpv.desktop;mediainfo-gui.desktop
video/x-ms-wmx=smplayer.desktop;mpv.desktop
video/x-ms-wvx=smplayer.desktop
video/x-ms-wvxvideo=mpv.desktop
video/x-msvideo=smplayer.desktop;mpv.desktop;mediainfo-gui.desktop
video/x-nsv=smplayer.desktop;mediainfo-gui.desktop
video/x-ogm=mpv.desktop
video/x-ogm+ogg=smplayer.desktop;mpv.desktop;fr.handbrake.ghb.desktop;mediainfo-gui.desktop
video/x-theora=smplayer.desktop;mpv.desktop
video/x-theora+ogg=smplayer.desktop;mpv.desktop;fr.handbrake.ghb.desktop
x-content/audio-cdda=smplayer.desktop
x-content/audio-player=smplayer.desktop
x-content/video-dvd=smplayer.desktop;fr.handbrake.ghb.desktop
x-content/video-svcd=smplayer.desktop;fr.handbrake.ghb.desktop
x-content/video-vcd=smplayer.desktop;fr.handbrake.ghb.desktop
x-scheme-handler/ZeGrapher=ZeGrapher.desktop
x-scheme-handler/ed2k=amule.desktop
x-scheme-handler/finger=Kristall.desktop;Castor.desktop
x-scheme-handler/gemini=Kristall.desktop;Castor.desktop
x-scheme-handler/gopher=Kristall.desktop;Castor.desktop
x-scheme-handler/http=firefox-esr.desktop
x-scheme-handler/https=firefox-esr.desktop
x-scheme-handler/icy=smplayer.desktop
x-scheme-handler/icyx=smplayer.desktop
x-scheme-handler/irc=io.github.Hexchat.desktop
x-scheme-handler/ircs=io.github.Hexchat.desktop
x-scheme-handler/magnet=org.qbittorrent.qBittorrent.desktop
x-scheme-handler/mailto=neomutt.desktop
x-scheme-handler/mms=smplayer.desktop
x-scheme-handler/mmsh=smplayer.desktop
x-scheme-handler/mumble=mumble.desktop
x-scheme-handler/rtmp=smplayer.desktop
x-scheme-handler/rtp=smplayer.desktop
x-scheme-handler/rtsp=smplayer.desktop
x-scheme-handler/spice=remote-viewer.desktop
